open GL issue

Asked by Peter Crome on 2014-07-27

Just downloaded Stellarium and tried to open but this error message appears, anyone know how to resolve this please? Insufficient OpenGL version. Please update drivers, graphics hardware, or use MESA (or ANGLE) version.

Question information

Language:
English Edit question
Status:
Solved
For:
Stellarium Edit question
Assignee:
No assignee Edit question
Solved by:
gzotti
Solved:
2014-08-12
Last query:
2014-08-12
Last reply:
2014-08-11
Best gzotti (georg-zotti) said : #1

gzotti suggests this article as an answer to your question:
FAQ #2570: “Common problems with version 0.13”.

gzotti (georg-zotti) said : #2

Solution is explained in linked FAQ. O.P. did not respond.

Peter Crome (petercrome1) said : #3

Thanks gzotti, that solved my question.